body {
    font-family: Arial;
    background-color: #f2f2f2;
    margin: 0;
    padding: 20px;
}

.container {
    width: 80%;
    margin: auto;
}

.card {
    background-color: white;
    padding: 20px;
    border: 1px solid #ccc;
}

h1 {
    margin-top: 0;
}

input {
    padding: 8px;
    margin-top: 10px;
    margin-bottom: 15px;
    width: 300px;
}

button {
    padding: 8px 14px;
    cursor: pointer;
}

.file-card {
    background-color: white;
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
}

.storage-bar {
    width: 300px;
    height: 15px;
    background-color: #ddd;
    margin-bottom: 15px;
}

.storage-fill {
    height: 100%;
    background-color: green;
    width: 0%;
}

a {
    text-decoration: none;
}